src-git base https://git.openwrt.org/openwrt/openwrt.git^0456d3d1c209f4e7b3ccb2a7cb0cc48606da26d9
src-git packages https://git.openwrt.org/feed/packages.git^f36e3e98df4472c65e1e53c87a92894af0ac58ce
src-git luci https://git.openwrt.org/project/luci.git^8291c9f52485fc336c590137a86ae44f3195d5e7
src-git routing https://git.openwrt.org/feed/routing.git^c872ae28bb1e36a37987fb8e85ba73f71b1bb2eb
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
